.container
  position: relative
  background-color: #EEEEEE
  width: 1095px
  height: 380px
  margin: 50px auto 0
  border-radius: 20px
  padding-top: 44px
  overflow: hidden
  text-align: left

.container_close
  position: absolute
  top: 20px
  right: 20px
  &:hover
    cursor: pointer

.container_title
  margin-left: 43px

  font-family: Roboto
  font-weight: 400
  font-size: 36px
  line-height: 42.19px

.container_options
  max-width: 1080px
  min-width: 900px
  margin: 0 auto
  display: flex
  padding: 0 20px
  flex-direction: row
  justify-content: space-between
  flex-wrap: wrap

.container_footer
  position: relative
  margin-top: 70px
  border-top: 1px solid #CCCCCC

  overflow-x: hidden
  overflow-y: hidden

.container_footer_price
  position: relative
  padding-top: 16px
  padding-bottom: 25px
  margin-left: 50px

  p
    font-family: Roboto
    font-size: 20px
    line-height: 23px

    span
      margin-left: 45px

.container_footer_registration
  position: absolute
  background: #3CD9C6
  height: 286px
  width: 286px
  border-radius: 100%
  right: -10px
  top: -111px
  transition: all .5s ease-out

  p
    margin-top: 131px
    font-family: Roboto
    font-size: 20px
    line-height: 23px
    text-align: center

  &:hover
    background: #9DECE2
    cursor: pointer